Index: PROJECT_CORE_MPI/CORE_MPI/BRANCHES/v1.00/iseconfig/MPI_CORE_COMPONENTS.projectmgr
===================================================================
--- PROJECT_CORE_MPI/CORE_MPI/BRANCHES/v1.00/iseconfig/MPI_CORE_COMPONENTS.projectmgr	(revision 70)
+++ PROJECT_CORE_MPI/CORE_MPI/BRANCHES/v1.00/iseconfig/MPI_CORE_COMPONENTS.projectmgr	(revision 72)
@@ -363,11 +363,11 @@
       </ClosedNodes>
       <SelectedItems>
-         <SelectedItem>switch_gen1 - SWITCH_GEN - Behavioral (C:/Core MPI/SWITCH_GENERIC_16_16/SWITCH_GEN.vhd)</SelectedItem>
-      </SelectedItems>
-      <ScrollbarPosition orientation="vertical" >9</ScrollbarPosition>
+         <SelectedItem>MultiMPITest - behavior (C:/Core MPI/CORE_MPI/MultiMPITest.vhd)</SelectedItem>
+      </SelectedItems>
+      <ScrollbarPosition orientation="vertical" >26</ScrollbarPosition>
       <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
       <ViewHeaderState orientation="horizontal" >000000ff0000000000000001000000010000000000000000000000000000000002020000000100000001000000640000035b000000020000000000000000000000000000000064ffffffff0000008100000000000000020000035b0000000100000000000000000000000100000000</ViewHeaderState>
       <UserChangedColumnWidths orientation="horizontal" >false</UserChangedColumnWidths>
-      <CurrentItem>switch_gen1 - SWITCH_GEN - Behavioral (C:/Core MPI/SWITCH_GENERIC_16_16/SWITCH_GEN.vhd)</CurrentItem>
+      <CurrentItem>MultiMPITest - behavior (C:/Core MPI/CORE_MPI/MultiMPITest.vhd)</CurrentItem>
    </ItemView>
    <ItemView engineview="SynthesisOnly" sourcetype="DESUT_VHDL_ARCHITECTURE" guiview="Process" >
@@ -383,11 +383,11 @@
       </ClosedNodes>
       <SelectedItems>
-         <SelectedItem></SelectedItem>
-      </SelectedItems>
-      <ScrollbarPosition orientation="vertical" >0</ScrollbarPosition>
-      <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
-      <ViewHeaderState orientation="horizontal" >000000ff00000000000000010000000100000000000000000000000000000000000000000000000160000000010000000100000000000000000000000064ffffffff000000810000000000000001000001600000000100000000</ViewHeaderState>
-      <UserChangedColumnWidths orientation="horizontal" >false</UserChangedColumnWidths>
-      <CurrentItem></CurrentItem>
+         <SelectedItem>Implement Design</SelectedItem>
+      </SelectedItems>
+      <ScrollbarPosition orientation="vertical" >1</ScrollbarPosition>
+      <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
+      <ViewHeaderState orientation="horizontal" >000000ff0000000000000001000000010000000000000000000000000000000000000000000000014b000000010000000100000000000000000000000064ffffffff0000008100000000000000010000014b0000000100000000</ViewHeaderState>
+      <UserChangedColumnWidths orientation="horizontal" >false</UserChangedColumnWidths>
+      <CurrentItem>Implement Design</CurrentItem>
    </ItemView>
    <ItemView guiview="File" >
@@ -396,11 +396,11 @@
       </ClosedNodes>
       <SelectedItems>
-         <SelectedItem>C:\Core MPI\CORE_MPI\EX2_FSM.vhd</SelectedItem>
-      </SelectedItems>
-      <ScrollbarPosition orientation="vertical" >40</ScrollbarPosition>
+         <SelectedItem>C:\Core MPI\CORE_MPI\SWITCH_GEN.ucf</SelectedItem>
+      </SelectedItems>
+      <ScrollbarPosition orientation="vertical" >51</ScrollbarPosition>
       <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
       <ViewHeaderState orientation="horizontal" >000000ff00000000000000010000000000000002010000000000000000000000000000000000000307000000040101000100000000000000000000000064ffffffff000000810000000000000004000001f90000000100000000000000440000000100000000000000660000000100000000000000640000000100000000</ViewHeaderState>
       <UserChangedColumnWidths orientation="horizontal" >false</UserChangedColumnWidths>
-      <CurrentItem>C:\Core MPI\CORE_MPI\EX2_FSM.vhd</CurrentItem>
+      <CurrentItem>C:\Core MPI\CORE_MPI\SWITCH_GEN.ucf</CurrentItem>
    </ItemView>
    <ItemView guiview="Library" >
@@ -461,4 +461,5 @@
          <ClosedNode>/MultiMPITest - behavior C:|Core MPI|CORE_MPI|MultiMPITest.vhd/uut - MPI_NOC - structural/hardmpi - CORE_MPI - Structural</ClosedNode>
          <ClosedNode>/MultiMPITest - behavior C:|Core MPI|CORE_MPI|MultiMPITest.vhd/uut - MPI_NOC - structural/switch_gen1 - SWITCH_GEN - Behavioral</ClosedNode>
+         <ClosedNode>/Unassigned User Library Modules</ClosedNode>
          <ClosedNode>/Unassigned User Library Modules/Scheduler12_12 - Behavioral</ClosedNode>
          <ClosedNode>/Unassigned User Library Modules/Scheduler13_13 - Behavioral</ClosedNode>
@@ -474,4 +475,5 @@
          <ClosedNode>/Unassigned User Library Modules/test_xbar_16x16 - behavior</ClosedNode>
          <ClosedNode>/Unassigned User Library Modules/test_xbar_8x8 - behavior</ClosedNode>
+         <ClosedNode>/mpi_test - behavior C:|Core MPI|CORE_MPI|mpi_test.vhd/uut - MultiMPITest - behavior</ClosedNode>
          <ClosedNode>/mpi_test - behavior C:|Core MPI|CORE_MPI|mpi_test.vhd/uut - MultiMPITest - behavior/PE2 - PE - Behavioral</ClosedNode>
          <ClosedNode>/mpi_test - behavior C:|Core MPI|CORE_MPI|mpi_test.vhd/uut - MultiMPITest - behavior/PE3 - PE - Behavioral</ClosedNode>
@@ -538,7 +540,7 @@
          <SelectedItem>mpi_test - behavior (C:/Core MPI/CORE_MPI/mpi_test.vhd)</SelectedItem>
       </SelectedItems>
-      <ScrollbarPosition orientation="vertical" >13</ScrollbarPosition>
-      <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
-      <ViewHeaderState orientation="horizontal" >000000ff00000000000000010000000100000000000000000000000000000000020200000001000000010000006400000307000000020000000000000000000000000000000064ffffffff000000810000000000000002000003070000000100000000000000000000000100000000</ViewHeaderState>
+      <ScrollbarPosition orientation="vertical" >9</ScrollbarPosition>
+      <ScrollbarPosition orientation="horizontal" >0</ScrollbarPosition>
+      <ViewHeaderState orientation="horizontal" >000000ff000000000000000100000001000000000000000000000000000000000202000000010000000100000064000002f3000000020000000000000000000000000000000064ffffffff000000810000000000000002000002f30000000100000000000000000000000100000000</ViewHeaderState>
       <UserChangedColumnWidths orientation="horizontal" >false</UserChangedColumnWidths>
       <CurrentItem>mpi_test - behavior (C:/Core MPI/CORE_MPI/mpi_test.vhd)</CurrentItem>
